## rust-csscolorparser 0.7.2

=== Makefile ===
SHELL := /bin/bash

.PHONY: all check test

all: check test

check:
	cargo build --no-default-features && \
	cargo clippy --no-default-features -- -D warnings && \
	cargo build --all-features && \
	cargo clippy --all-features -- -D warnings && \
	cargo fmt --all -- --check

test:
	cargo test --no-default-features && \
	cargo test --all-features

## rust-csscolorparser 0.6.2

=== debian/changelog ===
rust-csscolorparser (0.6.2-1) unstable; urgency=medium

  * Package csscolorparser 0.6.2 from crates.io using debcargo 2.6.1

 -- Suhail P <psuhailp@gmail.com>  Thu, 29 Aug 2024 10:04:03 +0000

=== debian/control ===
Source: rust-csscolorparser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Suhail P <psuhailp@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csscolorparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csscolorparser
X-Cargo-Crate: csscolorparser
Rules-Requires-Root: no

Package: librust-csscolorparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cint-0.3+default-dev (>= 0.3.1-~~),
 librust-lab-0.11+default-dev,
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-rgb-0.8+default-dev (>= 0.8.33-~~),
 librust-serde-1+default-dev (>= 1.0.139-~~),
 librust-serde-1+derive-dev (>= 1.0.139-~~)
Provides:
 librust-csscolorparser+cint-dev (= ${binary:Version}),
 librust-csscolorparser+default-dev (= ${binary:Version}),
 librust-csscolorparser+lab-dev (= ${binary:Version}),
 librust-csscolorparser+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser+phf-dev (= ${binary:Version}),
 librust-csscolorparser+rgb-dev (= ${binary:Version}),
 librust-csscolorparser+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0-dev (= ${binary:Version}),
 librust-csscolorparser-0+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0+default-dev (= ${binary:Version}),
 librust-csscolorparser-0+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.6-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+serde-dev (= ${binary:Version})
Description: CSS color parser library - Rust source code
 Source code for Debianized Rust crate "csscolorparser"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --all-features
Features: test-name=rust-csscolorparser:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features cint
Features: test-name=librust-csscolorparser-dev:cint
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets
Features: test-name=librust-csscolorparser-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features lab
Features: test-name=librust-csscolorparser-dev:lab
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features named-colors
Features: test-name=librust-csscolorparser-dev:named-colors
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features phf
Features: test-name=librust-csscolorparser-dev:phf
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features rgb
Features: test-name=librust-csscolorparser-dev:rgb
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features rust-rgb
Features: test-name=librust-csscolorparser-dev:rust-rgb
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features serde
Features: test-name=librust-csscolorparser-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features
Features: test-name=librust-csscolorparser-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/csscolorparser-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/csscolorparser .*/crates/csscolorparser/@ANY_VERSION@/download

## rust-csscolorparser 0.7.2

=== debian/changelog ===
rust-csscolorparser (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package csscolorparser 0.7.2 from crates.io using debcargo 2.7.8
    Closes: #1111629

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 20 Aug 2025 19:35:05 +0200

=== debian/control ===
Source: rust-csscolorparser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Suhail P <psuhailp@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csscolorparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csscolorparser
Homepage: https://github.com/mazznoer/csscolorparser-rs
X-Cargo-Crate: csscolorparser
Rules-Requires-Root: no

Package: librust-csscolorparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cint-0.3+default-dev (>= 0.3.1-~~),
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-rgb-0.8+default-dev (>= 0.8.33-~~),
 librust-serde-1+default-dev (>= 1.0.139-~~),
 librust-serde-1+derive-dev (>= 1.0.139-~~)
Provides:
 librust-csscolorparser+cint-dev (= ${binary:Version}),
 librust-csscolorparser+default-dev (= ${binary:Version}),
 librust-csscolorparser+lab-dev (= ${binary:Version}),
 librust-csscolorparser+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser+phf-dev (= ${binary:Version}),
 librust-csscolorparser+rgb-dev (= ${binary:Version}),
 librust-csscolorparser+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0-dev (= ${binary:Version}),
 librust-csscolorparser-0+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0+default-dev (= ${binary:Version}),
 librust-csscolorparser-0+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.7-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.7+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.7.2+serde-dev (= ${binary:Version})
Description: CSS color parser library - Rust source code
 Source code for Debianized Rust crate "csscolorparser"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --all-features
Features: test-name=rust-csscolorparser:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features --features cint
Features: test-name=librust-csscolorparser-dev:cint
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets
Features: test-name=librust-csscolorparser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features --features lab
Features: test-name=librust-csscolorparser-dev:lab
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features --features named-colors
Features: test-name=librust-csscolorparser-dev:named-colors
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features --features phf
Features: test-name=librust-csscolorparser-dev:phf
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features --features rgb
Features: test-name=librust-csscolorparser-dev:rgb
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features --features rust-rgb
Features: test-name=librust-csscolorparser-dev:rust-rgb
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features --features serde
Features: test-name=librust-csscolorparser-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.7.2 --all-targets --no-default-features
Features: test-name=librust-csscolorparser-dev:

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/csscolorparser-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/csscolorparser .*/crates/csscolorparser/@ANY_VERSION@/download

## rust-csscolorparser 0.8.1

=== debian/changelog ===
rust-csscolorparser (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package csscolorparser 0.8.1 from crates.io using debcargo 2.7.11
  * d/patches: Add relax-phf.patch to relax phf dependency version to 0.11

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 03 Dec 2025 21:32:46 +0100

=== debian/control ===
Source: rust-csscolorparser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+libm-dev (>= 0.2.19-~~) <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>,
 librust-phf-0.11+std-dev <!nocheck>,
 librust-phf-0.11+uncased-dev <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.139-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.139-~~) <!nocheck>,
 librust-uncased-0.9-dev (>= 0.9.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Suhail P <psuhailp@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csscolorparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csscolorparser
Homepage: https://github.com/mazznoer/csscolorparser-rs
X-Cargo-Crate: csscolorparser

Package: librust-csscolorparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cint-0.3+default-dev (>= 0.3.1-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.19-~~),
 librust-phf-0.11+macros-dev,
 librust-phf-0.11+std-dev,
 librust-phf-0.11+uncased-dev,
 librust-rgb-0.8+default-dev (>= 0.8.33-~~),
 librust-serde-1+derive-dev (>= 1.0.139-~~),
 librust-serde-1+std-dev (>= 1.0.139-~~),
 librust-uncased-0.9-dev (>= 0.9.10-~~)
Provides:
 librust-csscolorparser+cint-dev (= ${binary:Version}),
 librust-csscolorparser+default-dev (= ${binary:Version}),
 librust-csscolorparser+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser+serde-dev (= ${binary:Version}),
 librust-csscolorparser+std-dev (= ${binary:Version}),
 librust-csscolorparser-0-dev (= ${binary:Version}),
 librust-csscolorparser-0+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0+default-dev (= ${binary:Version}),
 librust-csscolorparser-0+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0+std-dev (= ${binary:Version}),
 librust-csscolorparser-0.8-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+std-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+std-dev (= ${binary:Version})
Description: CSS color parser library - Rust source code
 Source code for Debianized Rust crate "csscolorparser"

=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets --all-features
Features: test-name=rust-csscolorparser:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets --no-default-features --features cint
Features: test-name=librust-csscolorparser-dev:cint
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets
Features: test-name=librust-csscolorparser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets --no-default-features --features named-colors
Features: test-name=librust-csscolorparser-dev:named-colors
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets --no-default-features --features rust-rgb
Features: test-name=librust-csscolorparser-dev:rust-rgb
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-csscolorparser-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-csscolorparser-dev:std
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.8.1 --all-targets --no-default-features
Features: test-name=librust-csscolorparser-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/csscolorparser
Matching-Pattern:  .*/crates/csscolorparser/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/csscolorparser-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
